Support » Plugin: Sabre » Does not install correctly

  • Does not allow registration, then throws SQL error. Looked in forum, and this has been going on about two years without a fix. If it isn’t going to be updated or supported, it should be taken down.

  • The topic ‘Does not install correctly’ is closed to new replies.